<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                version="1.0">
   <xsl:output indent="yes" method="xml"/>
	<xsl:strip-space elements="*"/>
   <xsl:template match="node() | @*">
      <xsl:copy>
         <xsl:apply-templates select="@* | node()"/>
      </xsl:copy>
   </xsl:template>
   <xsl:template match="@nillable"/>
   <xsl:template match="xsd:annotation"/>
   <xsl:template match="@maxOccurs"/>
      
   <xsl:template match="xsd:element[@ref='nc:PersonOtherIdentification']/@maxOccurs">
      <xsl:attribute name="maxOccurs">unbounded</xsl:attribute>
   </xsl:template>   
   
   <xsl:template match="xsd:element[@ref='nc:BinaryObject']/@minOccurs">
      <xsl:attribute name="minOccurs">1</xsl:attribute>
   </xsl:template>   
   
</xsl:stylesheet>